 .u-section-1 {
  background-image: url("/images/88120266_m.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 105px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1199px;
}

.u-section-2 .u-text-1 {
  margin: 54px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 39px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 401px;
  background-image: url("/images/Cedar.JPG");
  background-position: 50% 50%;
  --radius: 44px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 401px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-2 .u-text-3 {
  margin: 0 39px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 16px 194px 0 39px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  margin: 10px 79px 0 41px;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 22px 161px 0 41px;
}

.u-section-2 .u-image-2 {
  min-height: 315px;
  background-image: url("/images/maple.JPG");
  background-position: 50% 50%;
  --radius: 44px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 43px;
  }

  .u-section-2 .u-image-1 {
    min-height: 315px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 132px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 102px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 86px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 22px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1939px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -7px;
  }

  .u-section-2 .u-image-1 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 441px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-2 .u-image-2 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2423px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 458px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 315px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 315px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 266px;
}

.u-section-3 .u-text-1 {
  margin: 49px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 21px 0 39px;
}